*{
    font-family: 'Poppins', sans-serif;
}

html, body{
    overflow-x: hidden;
    background: url("../img/big-bg.svg") right 10% #F8F8F8 no-repeat;
    background-size: 70%;
}

.mobile-container{
    display: none;
}

nav, #static-text{
    background-color: #122954;
}

.toggle-password, .toggle-teacher-password, .toggle-school-number-password{
    position: absolute;
    right: 10px;
    bottom: 13px;
    cursor: pointer;
}


label{
    color: #fff;
}

.form-control {
    padding: 0.75rem 0.75rem;
}

.btn-primary{
    background-color: #24A9E2;
    padding: 0.75rem 0.75rem;
}

.btn-custom-outlined{
    border: 1px solid #24A9E2;
    color: #24A9E2;
    background-color: transparent;
    border-radius: 50px;
    text-align: left;
}

.btn-custom-outlined:after{
    content: url(../img/forward-button.svg);
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    height: 30px;
}

.btn-custom-outlined:hover, .btn-custom-outlined:active{
    border: 1px solid #24A9E2 !important;
    color: #fff !important;
    background-color: #24A9E2 !important;
}

.login-type-selector-buttons{
    border-radius: 15px;
    background-color: #1e3d76;
    cursor: pointer;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.login-type-selector-buttons-non-clickabble{
	border-radius: 15px;
    background-color: #1e3d76;
    cursor: pointer;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

.login-type-selector-buttons:after{
    content: "";
    height: 8px;
    position: absolute;
    bottom: 0px;
    background-color: #385C9B;
    width: 100%;
    left: 0px;
}

.back-button{
    cursor: pointer;
}

.selected-login-type-selector:after{
    background-color: #24A9E2;
}

p{
    font-size: 15px;
    font-weight: 300;
}

h2,h3{
    color:#2B3756;
    font-weight: bold;
}

.lighter{
    font-weight: 400;
}

.dark-p{
    color:#2B3756;
}

h2{
    font-size: 45px;   
}

h3{
    font-size: 22px;
}

video{
    width: 100%;
}

input[type="text"].error, input[type="password"].error{
    border: 1px solid #FF6770;
}

label.error{
    font-size: 12px;
    font-weight: 300;
    margin-top: 3px;
    position: absolute;
    font-style: italic;
    color: #FF6770;
}

/* Header Styles */
#logo{
    max-width: 300px;
}

nav h1{
    color: #fff;
}
/* Header Styles */

/* Main Styles */
#main h2{
    line-height: 1;
}

#kamu-spotu{
    font-size: 12px;
    font-weight: 400;
}

#kamu-spotu span{
    font-weight: bold;
    cursor: pointer;
    text-decoration: underline;
}

#video-container{
    border-radius: 5px;
    background-color: #fff;
    padding: 5px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
}

#right-col-container{
    border-radius: 40px;
    background: url("../img/eba-form-bg.png") no-repeat;
    box-shadow: 0px 0px 30px #09255A33;
    background-size: cover;
}

#forgot-password-link{
    text-decoration: none;
    font-weight: 300;
    font-size: 14px;
}
/* Main Styles */

/* Slider Styles */
.swiper-slide{
    background-color: #ffff;
    border-radius: 40px;   
}

.swiper-images{
    border-radius: 40px;
}

.swiper-heading{
    font-size: 20px;
    color: #2B3756;
    font-weight: bold;
}

.swiper-texts{
    font-size: 18px;
}
/* Slider Styles */

/* Static Text Styles */
#static-text{
    background-color: #1e3d76;
}

#static-text-img-container{
    border-radius: 5px;
    padding: 10px;
    background-color: #fff;
}

#static-text-img{
    border-radius: 5px;
}
/* Static Text Styles */

/* Mobile Section */
.app-links{
    display: inline-block;
    text-decoration: none;
}

.app-link-images{
    max-width: 150px;
}

.app-links h4{
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
    color: #2B3756;
}
/* Mobile Section */


/* Footer Styles */
.footer-headings{
    margin-bottom: 0px;
}

#kktc-logo-container{
    border-right: 3px solid #2B3756;
}

.footer-phones{
    text-decoration: none;
    font-size: 22px;
    color: #2B3756;
    display: block;
}

footer{
    background-color: #F2EBF1;
}
/* Footer Styles */

/* Change Password Styles */
#change-password-ul{
    color: #2B3756;
}

#change-password-ul li{
    line-height: 1.3;
    font-size: 18px;
    font-weight: 400;
    color: #2B3756;
}

#change-password-ul li a{
    color: #2B3756;
}

.change-password-h2{
    font-size: 32px;
}
/* Change Password Styles */

/* Create New Password */
#create-new-password label{
    color: #2B3756;
}

#create-new-password label.error{
    color: #FFB5B5;
}

#create-new-password-bar{
    background-color: #e9f6fc;
}
/* Create New Password */

/* Utilities */
#spinner-container, #video-container-glass{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 99;
    background-color: rgba(255,255,255,0.8);
}

#video-container-glass video{
    border-radius: 5px;
    width: 100%;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
}

#close-video{
    font-size: 22px;
    color: #2B3756;
    cursor: pointer;
    font-weight: bold;
}

.swiper-button-next{
    right: -30px;
}

.swiper-button-prev{
    left: -30px;
}

.relative{
    position: relative;
}

.navbar-brand{
    cursor: default;
}
/* Utilities */

/* Responsive Styles */
@media all and (max-width: 1024px){
    h2{
        font-size: 30px;
    }

    .footer-headings, .footer-phones{
        font-size: 18px;
    }

    body.mobile .desktop-container{
        display: none;
    }

    body.mobile .mobile-container{
        display: block;
    }

    .app-link-images{
        max-width: 100px;
    }

    p{
        font-size: 20px;
    }
}

@media all and (max-width: 1024px) and (min-width: 767px){
    #main p{
        font-size: 14px;
    }

    #change-password-ul li{
        font-size: 16px;
    }
}

@media all and (max-width: 767px) {
    .mobile-container{
        display: block;
    }

    .navbar > .container{
        justify-content: center;
    }
}
/* Responsive Styles */